import { LitElement } from 'lit';
export declare const ICON_UNCHARTED = "icon-uncharted";
export declare class IconUnchartedComponent extends LitElement {
    static readonly defaultTagName = "icon-uncharted";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
